<html>
<head>
<title>Western Victorian Hang Gliding Club Home Page</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<!-- AUTHOR=Alex Shuttleworth -->
<!-- STUDENT NUMBER=11589027 -->
<!-- LAST UPDATE=19 January 2001 -->

<script language="JavaScript">
<!--
function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_findObj(n, d) { //v3.0
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
//-->
</script>
</head>
<body bgcolor="#FFFFFF" onLoad="MM_preloadImages('Menu/menu_r02_c2_f2.gif','Menu/picture_slice_f2.gif','Menu/menu_r04_c2_f2.gif','Menu/picture_slice_f3.gif','Menu/menu_r06_c2_f2.gif','Menu/menu_r08_c2_f2.gif','Menu/picture_slice_f5.gif','Menu/menu_r10_c2_f2.gif','Menu/menu_r12_c2_f2.gif','Menu/menu_r14_c2_f2.gif','Menu/picture_slice_f4.gif','Menu/menu_r16_c2_f2.gif','Menu/menu_r18_c2_f2.gif')">
<!--The author has the full copyright to manipulate and publish these images. -->
<table border="0" cellpadding="0" cellspacing="0" width="240">
  <!-- fwtable fwsrc="menu.png" fwbase="menu.gif" --> 
  <tr> <!-- Shim row, height 1. --> 
    <td><img src="Menu/shim.gif" width="11" height="1" border="0"></td>
    <td><img src="Menu/shim.gif" width="92" height="1" border="0"></td>
    <td><img src="Menu/shim.gif" width="11" height="1" border="0"></td>
    <td><img src="Menu/shim.gif" width="121" height="1" border="0"></td>
    <td><img src="Menu/shim.gif" width="5" height="1" border="0"></td>
    <td><img src="Menu/shim.gif" width="1" height="1" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 1 --> 
    <td colspan="5"><img name="menu_r01_c1" src="Menu/menu_r01_c1.gif" width="240" height="92" border="0"></td>
    <td><img src="Menu/shim.gif" width="1" height="92" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 2 --> 
    <td rowspan="18"><img name="menu_r02_c1" src="Menu/menu_r02_c1.gif" width="11" height="358" border="0"></td>
    <td><a href="main.htm" onMouseOut="MM_swapImgRestore()"  onMouseOver="MM_swapImage('menu_r02_c2','','Menu/menu_r02_c2_f2.gif',1);" target="mainFrame" ><img name="menu_r02_c2" src="Menu/menu_r02_c2.gif" width="92" height="31" border="0"></a></td>
    <td rowspan="18"><img name="menu_r02_c3" src="Menu/menu_r02_c3.gif" width="11" height="358" border="0"></td>
    <td rowspan="18"><img name="picture_slice" src="Menu/picture_slice.gif" width="121" height="358" border="0"></td>
    <td rowspan="18"><img name="menu_r02_c5" src="Menu/menu_r02_c5.gif" width="5" height="358" border="0"></td>
    <td><img src="Menu/shim.gif" width="1" height="31" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 3 --> 
    <td><img name="menu_r03_c2" src="Menu/menu_r03_c2.gif" width="92" height="9" border="0"></td>
    <td><img src="Menu/shim.gif" width="1" height="9" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 4 --> 
    <td><a href="sites.htm" onMouseOut="MM_swapImgRestore()"  onMouseOver="MM_swapImage('picture_slice','','Menu/picture_slice_f2.gif','menu_r04_c2','','Menu/menu_r04_c2_f2.gif',1)" target="mainFrame" ><img name="menu_r04_c2" src="Menu/menu_r04_c2.gif" width="92" height="31" border="0"></a></td>
    <td><img src="Menu/shim.gif" width="1" height="31" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 5 --> 
    <td><img name="menu_r05_c2" src="Menu/menu_r05_c2.gif" width="92" height="9" border="0"></td>
    <td><img src="Menu/shim.gif" width="1" height="9" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 6 --> 
    <td><a href="newsletters.htm" onMouseOut="MM_swapImgRestore()"  onMouseOver="MM_swapImage('picture_slice','','Menu/picture_slice_f3.gif','menu_r06_c2','','Menu/menu_r06_c2_f2.gif',1)" target="mainFrame" ><img name="menu_r06_c2" src="Menu/menu_r06_c2.gif" width="92" height="31" border="0"></a></td>
    <td><img src="Menu/shim.gif" width="1" height="31" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 7 --> 
    <td><img name="menu_r07_c2" src="Menu/menu_r07_c2.gif" width="92" height="9" border="0"></td>
    <td><img src="Menu/shim.gif" width="1" height="9" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 8 --> 
    <td><a href="photos_main.htm" onMouseOut="MM_swapImgRestore()"  onMouseOver="MM_swapImage('menu_r08_c2','','Menu/menu_r08_c2_f2.gif',1);" target="mainFrame" ><img name="menu_r08_c2" src="Menu/menu_r08_c2.gif" width="92" height="31" border="0"></a></td>
    <td><img src="Menu/shim.gif" width="1" height="31" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 9 --> 
    <td><img name="menu_r09_c2" src="Menu/menu_r09_c2.gif" width="92" height="9" border="0"></td>
    <td><img src="Menu/shim.gif" width="1" height="9" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 10 --> 
    <td><a href="video.htm" onMouseOut="MM_swapImgRestore()"  onMouseOver="MM_swapImage('picture_slice','','Menu/picture_slice_f5.gif','menu_r10_c2','','Menu/menu_r10_c2_f2.gif',1)" target="mainFrame" ><img name="menu_r10_c2" src="Menu/menu_r10_c2.gif" width="92" height="31" border="0"></a></td>
    <td><img src="Menu/shim.gif" width="1" height="31" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 11 --> 
    <td><img name="menu_r11_c2" src="Menu/menu_r11_c2.gif" width="92" height="9" border="0"></td>
    <td><img src="Menu/shim.gif" width="1" height="9" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 12 --> 
    <td><a href="stories.htm" onMouseOut="MM_swapImgRestore()"  onMouseOver="MM_swapImage('menu_r12_c2','','Menu/menu_r12_c2_f2.gif',1);" target="mainFrame" ><img name="menu_r12_c2" src="Menu/menu_r12_c2.gif" width="92" height="31" border="0"></a></td>
    <td><img src="Menu/shim.gif" width="1" height="31" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 13 --> 
    <td><img name="menu_r13_c2" src="Menu/menu_r13_c2.gif" width="92" height="9" border="0"></td>
    <td><img src="Menu/shim.gif" width="1" height="9" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 14 --> 
    <td><a href="committee.htm" onMouseOut="MM_swapImgRestore()"  onMouseOver="MM_swapImage('menu_r14_c2','','Menu/menu_r14_c2_f2.gif',1);" target="mainFrame" ><img name="menu_r14_c2" src="Menu/menu_r14_c2.gif" width="92" height="31" border="0"></a></td>
    <td><img src="Menu/shim.gif" width="1" height="31" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 15 --> 
    <td><img name="menu_r15_c2" src="Menu/menu_r15_c2.gif" width="92" height="9" border="0"></td>
    <td><img src="Menu/shim.gif" width="1" height="9" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 16 --> 
    <td><a href="join.htm" onMouseOut="MM_swapImgRestore()"  onMouseOver="MM_swapImage('picture_slice','','Menu/picture_slice_f4.gif','menu_r16_c2','','Menu/menu_r16_c2_f2.gif',1)" target="mainFrame" ><img name="menu_r16_c2" src="Menu/menu_r16_c2.gif" width="92" height="31" border="0"></a></td>
    <td><img src="Menu/shim.gif" width="1" height="31" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 17 --> 
    <td><img name="menu_r17_c2" src="Menu/menu_r17_c2.gif" width="92" height="9" border="0"></td>
    <td><img src="Menu/shim.gif" width="1" height="9" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 18 --> 
    <td><a href="links.htm" onMouseOut="MM_swapImgRestore()"  onMouseOver="MM_swapImage('menu_r18_c2','','Menu/menu_r18_c2_f2.gif',1);" target="mainFrame" ><img name="menu_r18_c2" src="Menu/menu_r18_c2.gif" width="92" height="31" border="0"></a></td>
    <td><img src="Menu/shim.gif" width="1" height="31" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 19 --> 
    <td><img name="menu_r19_c2" src="Menu/menu_r19_c2.gif" width="92" height="7" border="0"></td>
    <td><img src="Menu/shim.gif" width="1" height="7" border="0"></td>
  </tr>
  <!--   This table was automatically created with Macromedia Fireworks 3.0   --> 
  <!--   http://www.macromedia.com   --> 
</table>
</body>
</html>
